description

# CssurlImageValue class Null safety

Inheritance
  - Object
  - CssStyleValue
  - CssResourceValue
  - CssImageValue
  - CssurlImageValue
Annotations
  - @Native("CSSURLImageValue")

## Constructors

CssurlImageValue(String url)
  factory

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
intrinsicHeight → num?
  read-only, inherited
intrinsicRatio → num?
  read-only, inherited
intrinsicWidth → num?
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
state → String?
  read-only, inherited
url → String?
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited